Bug 171982 - devel/ditrack: Update MASTER_SITES
Summary: devel/ditrack: Update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-11-06 23:31 UTC (History)
0 users

See Also:


Attachments
file.diff (2.95 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:16 UTC
- Update MASTER_SITES and WWW: line
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:12:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:48:35 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Pawel Pekala freebsd_committer 2012-11-06 23:31:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!